My Oracle Support Banner

Is Coherence 3.7.1.x Compatible With Citrix NetScaler 11.1.57? (Doc ID 2600939.1)

Last updated on NOVEMBER 13, 2020

Applies to:

Oracle Coherence - Version 3.7.1.1 and later
Information in this document applies to any platform.

Goal

Is coherence 3.7.1.1 compatible with Citrix NetScaler 11.1.57?

Customer wants to know if it is possible to balance the load of an Oracle Coherence Cluster (three members), using a URL rule created in a NetScaler balancer? If possible, if a coherence 3.7.1.1 is compatible with a Citrix NetScaler 11.1.57.
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.